.page {
  position: relative;
  display: flex;
  flex-direction: column;
}
.page.show-menu #header .header_wrap .header_btn .header_btn_line:nth-child(1) {
  transform: rotate(45deg);
  transform-origin: 0.5rem 0.25rem;
}
.page.show-menu #header .header_wrap .header_btn .header_btn_line:nth-child(2) {
  opacity: 0;
}
.page.show-menu #header .header_wrap .header_btn .header_btn_line:nth-child(3) {
  transform: rotate(-45deg);
  transform-origin: 0.25rem -0.25rem;
}
.page.show-menu #header .header_menus_wrap {
  transform: translateY(0);
  top: 3.75rem;
}
#header {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
#header .header_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  padding: 0 0.75rem;
  height: 3.75rem;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.08);
  z-index: 1;
  position: relative;
}
#header .header_wrap .header_logo {
  width: 8.3125rem;
  height: 1.8125rem;
}
#header .header_wrap .header_btn .header_btn_line {
  width: 1.875rem;
  height: 0.125rem;
  background-color: #1068b4;
  transition: all 0.5s;
}
#header .header_wrap .header_btn .header_btn_line:nth-child(n+2) {
  margin-top: 0.375rem;
}
#header .header_menus_wrap {
  z-index: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #c7ecff;
  transition: all 0.5s;
  transform: translateY(-100%);
  padding: 2rem 0.75rem;
  overflow-y: scroll;
}
#header .header_menus_wrap .header_menus .header_menu_item {
  padding: 0 0.75rem 1.25rem;
  border-bottom: 1px solid #8c8c8c;
}
#header .header_menus_wrap .header_menus .header_menu_item:nth-child(n+2) {
  margin-top: 1.5rem;
}
#header .header_menus_wrap .header_menus .header_menu_item.hasChild .header_menu_title {
  position: relative;
}
#header .header_menus_wrap .header_menus .header_menu_item.hasChild .header_menu_title::after {
  content: "";
  display: block;
  width: 0.9375rem;
  height: 0.9375rem;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(-90deg);
  background-image: url("https://edoufile.obs.cn-south-1.myhuaweicloud.com/CHOSEN/Mobile/icon/icon_arrow.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
#header .header_menus_wrap .header_menus .header_menu_item.hasChild.open .header_menu_title::after {
  transform: translateY(-50%) rotate(0);
}
#header .header_menus_wrap .header_menus .header_menu_item.hasChild.open .header_menu_child {
  max-height: 50.75rem;
  padding-top: 0.75rem;
}
#header .header_menus_wrap .header_menus .header_menu_item .header_menu_title {
  font-size: 1rem;
  color: #232222;
  font-weight: 700;
}
#header .header_menus_wrap .header_menus .header_menu_item .header_menu_child {
  padding: 0 0.75rem;
  max-height: 0;
  transition: all 0.5s;
  overflow: hidden;
}
#header .header_menus_wrap .header_menus .header_menu_item .header_menu_child .header_menu_child_item {
  font-size: 1rem;
  color: #232222;
}
#header .header_menus_wrap .header_menus .header_menu_item .header_menu_child .header_menu_child_item:nth-child(n+2) {
  margin-top: 0.75rem;
}
#header .header_menus_wrap .header_btns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 6rem;
}
#header .header_menus_wrap .header_btns .header_btn {
  width: 4.3125rem;
  height: 4.3125rem;
}
#header .header_menus_wrap .header_btns .header_btn:nth-child(2) {
  margin-left: 4rem;
}
#footer {
  padding: 1.25rem 1rem;
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
  background-color: #0062b2;
  color: #ffffff;
  position: relative;
}
#footer .container {
  padding: 0 0.5rem 1rem;
}
#footer .footer_company_wrap .footer_company_cn {
  font-size: 1.125rem;
}
#footer .footer_company_wrap .footer_company_en {
  font-size: 0.6875rem;
}
#footer .footer_info {
  margin-top: 0.75rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
#footer .footer_info .footer_info_lb {
  width: 75%;
}
#footer .footer_info .footer_info_lb .footer_detail {
  font-size: 0.75rem;
}
#footer .footer_info .footer_info_lb .footer_support {
  margin-top: 1.25rem;
  font-size: 0.625rem;
  color: rgba(255, 255, 255, 0.5);
}
#footer .footer_info .footer_info_lb .footer_support a {
  color: rgba(255, 255, 255, 0.5);
}
#footer .footer_info .footer_info_rb {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer .footer_info .footer_info_rb .footer_qrcode {
  width: 3.25rem;
  height: 3.25rem;
}
.main {
  padding-top: 3.75rem;
  flex: 1;
}
.main .section_title_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main .section_title_wrap .section_title {
  position: relative;
}
.main .section_title_wrap .section_title .section_title_cn {
  font-size: 1.125rem;
  color: #444444;
  font-weight: 700;
  position: relative;
  z-index: 1;
}
.main .section_title_wrap .section_title .section_title_en {
  font-size: 0.5625rem;
  color: #949494;
  position: absolute;
  z-index: 1;
  bottom: -0.75rem;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.main .section_title_wrap .section_title .section_title_img {
  width: 4.125rem;
  height: 2.375rem;
  position: absolute;
  top: -0.75rem;
  left: -1.25rem;
  z-index: 0;
}
.main .section_title_wrap.v2 .section_title .section_title_cn {
  color: #ffffff;
}
.main .section_title_wrap.v2 .section_title .section_title_cn .section_title_en {
  color: #ffffff;
}
.main .section_title_wrap.v2 .section_title .section_title_img {
  top: -1rem;
  left: -1.75rem;
}
.container-fluid {
  width: 100%;
  padding-left: 8px;
  padding-right: 8px;
  margin-left: auto;
  margin-right: auto;
}
.container {
  width: 100%;
  max-width: 375px;
  margin: 0 auto;
}
@media screen and (max-width: 576px) {
  html {
    font-size: 16px;
  }
  .container {
    max-width: 100%;
  }
}
@media screen and (min-width: 576px) {
  html {
    font-size: 19px;
  }
  .container {
    max-width: 540px;
  }
}
@media screen and (min-width: 768px) {
  html {
    font-size: 28px;
  }
  .container {
    max-width: 720px;
  }
}
@media screen and (min-width: 992px) {
  html {
    font-size: 38px;
  }
  .container {
    max-width: 960px;
  }
}
